## libmodule-refresh-perl 0.16

=== debian/changelog ===
libmodule-refresh-perl (0.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Nicholas Bamber ]
  * Added myself and gregoa to Uploaders 
  * New upstream release
  * Refreshed dependencies
  * Raised debhelper version and compat level to 7,
    refreshed debian/rules and removed quilt cruft
  * Raised standards version to 3.9.2
  * Removed unnecessary patch
  * Refreshed copyright
  * Refreshed short description
  * Added debian/source/format
  * Added libpath-class-perl as a build dependency

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 24 Apr 2011 00:25:45 +0100

libmodule-refresh-perl (0.13-1) unstable; urgency=low

  * Initial Release (Closes: #476744)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 18 Apr 2008 23:34:53 +0200
