=== debian/control ===
Source: libmodule-refresh-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libpath-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-Refresh/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-refresh-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-refresh-perl/

Package: libmodule-refresh-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: tool to refresh %INC files when updated on disk
 Module::Refresh is a generalization of the functionality provided by
 Apache::StatINC and Apache::Reload.  It's designed to make it
 easy to do simple iterative development when working in a persistent
 environment.
 .
 It does not require mod_perl.
