## libmodule-refresh-perl 0.17

=== debian/changelog ===
libmodule-refresh-perl (0.17-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.17
  * Update copyright for included  Module::Install.
    Update copyright years

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Nov 2011 14:01:32 +0100
