=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Module-Refresh/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-refresh-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-refresh-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-refresh-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-refresh-perl.git
 
 Package: libmodule-refresh-perl
 Architecture: all
