=== debian/control ===
Source: libmodule-refresh-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libpath-class-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-refresh-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-refresh-perl.git
Homepage: https://metacpan.org/release/Module-Refresh
Rules-Requires-Root: no

Package: libmodule-refresh-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: tool to refresh %INC files when updated on disk
 Module::Refresh is a generalization of the functionality provided by
 Apache::StatINC and Apache::Reload.  It's designed to make it
 easy to do simple iterative development when working in a persistent
 environment.
 .
 It does not require mod_perl.
