=== debian/watch ===
version=4
https://metacpan.org/release/Module-Refresh   .*/Module-Refresh-v?@ANY_VERSION@@ARCHIVE_EXT@$
